Subject: Re: [PATCH v2 1/2] ath10k: search for default BDF name provided in DT

From: Kalle Valo <[email-masked]>
Date: Fri, 14 Jan 2022 16:46:30 +0200

Abhishek Kumar <[email-masked]> writes:

> On this patch I have a kernel bot warning, which I intend to fix along
> with all the comments and discussion and push out V3. So, any
> comments/next steps are appreciated.

Please wait my comments before sending v3, I think this is something
which is also needed in ath11k and I need to look at it in detail.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches